Bug 1037671 - Remove demos/helpdesk from product distribution
Summary: Remove demos/helpdesk from product distribution
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Build Process
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER7
: ---
Assignee: Nick Cross
QA Contact: Jiri Sedlacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-03 15:15 UTC by Keith Babo
Modified: 2015-08-02 23:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Keith Babo 2013-12-03 15:15:12 UTC
Human task functionality in jBPM is not supported as part of FSW.  Remove the demos/helpdesk quickstart from the distribution.

Comment 1 Nick Cross 2013-12-03 16:46:15 UTC
Fixed by fe3a21c3c25cf2b2201c2a30734f2c8baaa8f2f2

Comment 2 Len DiMaggio 2013-12-17 20:00:26 UTC
Verified in ER7-2


Note You need to log in before you can comment on or make changes to this bug.